Changes between Version 6 and Version 7 of PatchingDebs


Ignore:
Timestamp:
08/02/17 07:22:25 (20 months ago)
Author:
Samuli Seppänen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PatchingDebs

    v6 v7  
    4444= Rebuilding mingw-w64 =
    4545
    46 '''NOTE:''' On Ubuntu 16.04 and later you don't have to use a patched version of NSIS.
     46'''NOTE:''' On Ubuntu 16.04 and later you don't have to use a patched version of mingw-w64.
    4747
    4848The process is about the same as for NSIS: